Subject: ihi vs. ixi

From: [email-masked]
Date: Sun, 8 Dec 2002 18:19:28 EST

i didn't believe that "ihi is so incredibly hard to articulate", but i tried 
saying the two (ihi, ixi), and sure enough, when i say 'ihi', it sounds 
(almost) like 'ixi'. i'm not sure i can tell them apart all the time, but 
there is still a difference. the x-form is more emphatic than the h-form.
although german has both 'h' and 'x' (in front and back variants), i don't 
think they ever contrast.
in my high school spanish class (in phoenix), we were taught to use /h/ for 
spanish [g]/[j]. since then i've learned that it's more usual to pronounce 
it as /x/, but i believe that the two are free variants of each other, at 
least in mexican spanish.

steven lytle